<?xml version="1.0" encoding="utf-8" standalone="no"?>
<?taxonomy-version 1.0.0.0?>
<?taxonomy-date 2025-04-17?>
<!--This is a generated XML file-->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xml="http://www.w3.org/XML/1998/namespace">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="529900T52BKQIM96BG24-2024-12-31.xsd#Masterplast_ProfitLossAbstract1" xlink:label="loc_Masterplast_ProfitLossAbstract1" />
    <link:label xlink:type="resource" xlink:label="label_Masterplast_ProfitLossAbstract1" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Résultat [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Masterplast_ProfitLossAbstract1" xlink:to="label_Masterplast_ProfitLossAbstract1" />
  </link:labelLink>
</link:linkbase>